#stakeholder1 .stakeholder-box {
    padding-top: 5rem;
    padding-bottom: 5rem;
    position: relative;
}

#stakeholder1 .color-wrapper-left {
    left: calc(100% + 1rem);
}

#stakeholder1 .stakeholder-box p {
    font-weight: 700;
    position: absolute;
    line-height: 1.2;
}

#stakeholder1 .stakeholder-box h1 {
    font-size: 3.75rem;
    position: absolute;
    top: 51.5%;
    left: 51.5%;
    transform: translate(-50%, -50%);
    margin-bottom: 0;
    line-height: 1.25;
    text-align: center;
}

#stakeholder1 .stakeholder-box #s1 {
    top: 33.5%;
    right: 77.5%;
}

#stakeholder1 .stakeholder-box #s1:lang(en) {
    top: 32.5%;
    right: 75.5%;
    text-align: center;
    width: 100px;
}

#stakeholder1 .stakeholder-box #s2 {
    top: 23%;
    left: 40.5%;
}

#stakeholder1 .stakeholder-box #s2:lang(en) {
    left: 39.5%;
}

#stakeholder1 .stakeholder-box #s3 {
    top: 23%;
    left: 56.2%;
}

#stakeholder1 .stakeholder-box #s3:lang(en) {
    left: 52.2%;
}

#stakeholder1 .stakeholder-box #s4 {
    top: 33.5%;
    left: 77.7%;
}

#stakeholder1 .stakeholder-box #s4:lang(en) {
    top: 32.5%;
    left: 74.7%;
    width: 100px;
    text-align: center;
}

#stakeholder1 .stakeholder-box #s5 {
    top: 67.5%;
    right: 78.5%;
}

#stakeholder1 .stakeholder-box #s5:lang(en) {
    right: 76.5%;
}

#stakeholder1 .stakeholder-box #s6 {
    top: 76%;
    left: 44%;
}

#stakeholder1 .stakeholder-box #s6:lang(en) {
    width: 150px;
    text-align: center;
    left: 45%;
}

#stakeholder1 .stakeholder-box #s7 {
    top: 68%;
    left: 78.7%;
}

#stakeholder1 .stakeholder-box #s7:lang(en) {
    top: 68%;
    left: 75.7%;
}

#stakeholder1 .border-large {
    border: 20px solid;
}

#stakeholder1 .box-wrapper-info {
    padding: 5%;
    border-color: #5ba8a2;
    border-radius: 5rem;
    position: relative;
    background-color: #f5f5f5;
}

#stakeholder1 .bg-color {
    margin-top: 5rem;
}

#stakeholder1 .bg-color::before {
    content: "";
    position: absolute;
    right: 50%;
    width: 50vw;
    background: linear-gradient(
        90deg,
        rgba(71, 150, 144, 1) 0%,
        rgba(212, 199, 156, 1) 100%
    );
    padding-bottom: 40%;
    top: -6rem;
}

#stakeholder1 .box-wrapper-info .box-wrapper {
    padding-top: 4.5rem;
    padding-bottom: 4.5rem;
}

#stakeholder1 .box-wrapper-info .box {
    display: flex;
    align-items: center;
    padding-top: 1rem;
    padding-bottom: 1rem;
}

#stakeholder1 .box-wrapper-info .img-json {
    width: 97px;
    height: 97px;
}

#stakeholder1 .box-wrapper-info .box p {
    width: calc(100% - 97px);
    margin-bottom: 0;
    padding-left: 1rem;
    font-weight: 500;
    text-align: left;
    /* white-space: nowrap; */
}

#stakeholder1 .box-wrapper-info .bg-elements {
    position: absolute;
    right: 4rem;
    bottom: -8rem;
}

#stakeholder2 .desc {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 100%;
    text-align: justify;
    text-align-last: center;
    max-width: 540px;
    margin: 0 auto;
    padding: 3rem;
    position: relative;
}

#stakeholder2 .desc > * {
    position: relative;
    width: 100%;
}

#stakeholder2 .desc::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 130%;
    padding-bottom: 130%;
    background-color: #fff;
    border-radius: 50%;
    border: 20px solid;
}
#stakeholder2 .desc::before {
    width: 125%;
    height: calc(100% + 10rem);
    padding-bottom: 0;
    border-width: 15px;
    border-radius: 9rem;
}
#stakeholder2 .desc {
    padding: 0;
    min-height: 300px;
}
#stakeholder2 {
    padding-bottom: 0;
}

#stakeholder2 .desc.blue::before {
    border-color: #62a9d9;
}

#stakeholder2 .desc.pink::before {
    border-color: #a40184;
}

#stakeholder2 .desc.brown::before {
    border-color: #772616;
}

#stakeholder2 .dot {
    padding: 10% 0;
}

#stakeholder2 .dot img.care_concrens_four {
    max-width: none;
    width: 120%;
    z-index: 1;
    position: relative;
}

#stakeholder2 .dot-2 img {
    margin-left: -20%;
}

#stakeholder2 .dot-wrapper {
    position: relative;
    z-index: 1;
}

#stakeholder2 .dot-wrapper .color-wrapper {
    top: 50%;
    right: 30%;
    transform: translateY(-50%);
    width: auto;
}

#stakeholder2 .dot-wrapper .color-wrapper .bg-img {
    padding-bottom: 113%;
    width: 80vw;
}

#stakeholder2 .color-wrapper {
    /* left: 0; */
    left: -18vw;
    width: 100%;
    height: 100%;
}

#stakeholder2 .col-lg-5 {
    display: flex;
    justify-content: center;
    align-items: center;
}
#stakeholder2 .color-wrapper.circle-right svg {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    max-width: 420px;
    transform: translateY(-50%);
}

#stakeholder2 .color-wrapper .bg-img {
    width: 63vw;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    position: absolute;
    padding-bottom: 59.5%;
}

#stakeholder2 .desc:lang(en) h1 {
    text-align: center;
}

/* banner */
@media screen and (min-width: 1500px) {
    #banner {
        min-height: 68rem;
    }
}

@media screen and (max-width: 1500px) {
    #banner {
        /* min-height: auto; */
        padding-bottom: 0;
    }
    #banner .img-json {
        width: 150%;
        margin-left: -25%;
        position: relative;
        left: auto;
        top: auto;
        transform: none;
    }
}

/* other */
@media screen and (min-width: 1400px) {
    #stakeholder2 .color-wrapper.circle-right svg {
        min-width: 500px;
    }
}
@media screen and (min-width: 992px) {
    #stakeholder2 .dot:lang(en) {
        padding: 7% 0 7% !important;
    }
    #stakeholder2 .dot-1:lang(en) {
        padding-top: 15% !important;
    }
}
@media screen and (min-width: 992px) {
    #stakeholder2 .desc:lang(en) {
        padding: 0;
    }

    #stakeholder2 .dot:lang(en) {
        padding: 10% 0 25%;
    }
    #stakeholder2 .icon:lang(en) {
        width: 120%;
    }
    #stakeholder2 .dot-1 .icon:lang(en),
    #stakeholder2 .dot-3 .icon:lang(en) {
        margin-left: -10%;
    }
    #stakeholder2 .dot-1:lang(en) .col-lg-5,
    #stakeholder2 .dot-3:lang(en) .col-lg-5 {
        z-index: 1;
    }
    #stakeholder2 .dot-3:lang(en) {
        padding-bottom: 13%;
    }
}

@media screen and (min-width: 1500px) {
    #stakeholder2 .color-wrapper {
        left: -10%;
    }
}
@media screen and (max-width: 1199.98px) and (min-width: 992px) {
    #stakeholder2 .dot-3:lang(en) {
        padding: 24% 0 13%;
    }
}

@media screen and (max-width: 1199px) {
    #stakeholder1 .box-wrapper-info {
        border-width: 15px;
        padding: 10% 5%;
    }
    #stakeholder2 .icon {
        z-index: 1;
        position: relative;
    }
    #stakeholder1 .stakeholder-box h1 {
        font-size: 2.75rem;
    }
    #stakeholder1 .box-wrapper-info .bg-elements {
        right: -5rem;
    }
    #stakeholder2 .color-wrapper {
        left: -20%;
    }
    #stakeholder2 .color-wrapper.circle-right svg {
        max-width: 400px;
    }
    #stakeholder2 .color-wrapper .bg-img {
        padding-bottom: 175vw;
    }
    #stakeholder1 .stakeholder-box #s1 {
        top: 33.5%;
        right: auto;
        left: 15%;
    }
    #stakeholder1 .stakeholder-box #s4 {
        top: 33.5%;
        left: auto;
        right: 14.2%;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    #stakeholder2 .dot-3 {
        padding-top: 38rem !important;
    }
    #stakeholder2 .dot-4 {
        padding-top: 35rem !important;
    }
}
@media screen and (max-width: 991px) {
    #stakeholder2 .color-wrapper {
        left: -20vw;
    }
    #stakeholder2 .color-wrapper .bg-img {
        width: 80vw;
    }
    #stakeholder1 .stakeholder-box h1 {
        font-size: 2.25rem;
    }
    #stakeholder2 .dot {
        position: relative;
        padding: 32rem 2rem 0;
    }
    #stakeholder2 .col-lg-5 {
        position: absolute;
    }
    #stakeholder2 .icon {
        z-index: 1;
        position: absolute;
        width: 65%;
        right: 27vw;
        top: -55vw;
    }

    #stakeholder2 .dot-2:lang(en) .icon {
        right: 0;
        top: -59vw;
    }
    #stakeholder2 .dot-2 .icon {
        right: 0;
        top: -45vw;
    }
    #stakeholder2 .dot-4 .ml-auto {
        margin-left: 0 !important;
    }
    #stakeholder2 .color-wrapper .bg-img {
        padding-bottom: 250vw;
    }
    #stakeholder1 .box-wrapper-info .bg-elements {
        right: -4rem;
        width: 50%;
        bottom: -4rem;
    }
}

@media screen and (max-width: 1199.98px) {
    #stakeholder1 .stakeholder-box #s6 {
        left: 41%;
    }
}

@media screen and (max-width: 991.98px) {
    #stakeholder1 .stakeholder-box #s1:lang(en) {
        top: 31.5%;
        right: auto;
        left: 13%;
    }
    #stakeholder1 .stakeholder-box #s2:lang(en) {
        top: 25%;
        left: 37.5%;
    }
    #stakeholder1 .stakeholder-box #s3:lang(en) {
        top: 23%;
        width: 100px;
        text-align: center;
    }
    #stakeholder1 .stakeholder-box #s4:lang(en) {
        left: 70.7%;
    }
    #stakeholder1 .stakeholder-box #s5:lang(en) {
        right: 75.5%;
        top: 67%;
    }
    #stakeholder1 .stakeholder-box #s6:lang(en) {
        top: 75%;
    }
    #stakeholder1 .stakeholder-box #s7:lang(en) {
        top: 67.5%;
        left: 71.7%;
    }
    #other-feedback {
        margin-top: 5rem;
    }
    #stakeholder2 .dot img.care_concrens_four,
    #stakeholder2 .dot-4 .icon {
        z-index: 1;
        position: absolute;
        width: 65%;
        right: 0;
        top: -48vw;
        margin-left: auto;
    }
}

@media screen and (max-width: 800px) {
    #stakeholder2 .dot-4 .icon {
        top: -50vw;
    }
    #stakeholder2 .icon {
        top: -60vw;
    }
}
@media screen and (max-width: 767.98px) {
    #banner .img-json {
        margin-left: 0;
        min-height: 94vw !important;
    }
    #stakeholder1 .stakeholder-box h1 {
        font-size: 1.75rem;
    }
    #stakeholder1 .stakeholder-box #s1 {
        right: 72.5%;
    }
    #stakeholder1 .stakeholder-box #s4 {
        left: 72.5%;
    }
    #stakeholder1 .stakeholder-box #s2 {
        top: 24%;
        left: 37.5%;
    }
    #stakeholder1 .stakeholder-box #s3 {
        top: 24%;
        left: 54.2%;
    }
    #stakeholder1 .stakeholder-box #s5 {
        top: 64.5%;
        right: 78.5%;
    }
    #stakeholder1 .stakeholder-box #s6 {
        top: 73%;
        left: 44%;
        width: 80px;
        text-align: center;
        line-height: 1.2;
    }
    #stakeholder1 .stakeholder-box #s7 {
        top: 65.5%;
        left: 73.7%;
    }
    #stakeholder1 .stakeholder-box #s8 {
        top: 71.2%;
        left: 27.7%;
    }
    #stakeholder1 .stakeholder-box #s9 {
        top: 71.2%;
        left: 61%;
    }
    #stakeholder1 .box-wrapper-info .bg-elements {
        right: 0rem;
        width: 50%;
    }
    #stakeholder2 .dot-2 .icon {
        right: 0;
        top: -50vw;
    }
    #stakeholder2 .dot {
        padding: 24rem 0px 9rem;
    }
    #stakeholder2 .color-wrapper {
        left: -36vw;
    }
    #stakeholder2 .color-wrapper .bg-img {
        width: 100vw;
        padding-bottom: 400vw;
    }
    #stakeholder1 .stakeholder-box #s6:lang(en) {
        top: 72%;
        left: 38%;
    }
    #stakeholder1 .box-wrapper-info .box-wrapper {
        padding: 2rem 0;
    }
    #stakeholder1 .box-wrapper-info .box {
        flex-direction: column;
        justify-content: center;
        align-content: center;
    }
    #stakeholder1 .box-wrapper-info .box p {
        width: 100%;
        text-align: center;
        padding-left: 0;
    }
    #stakeholder2 .dot-1 .icon:lang(en) {
        top: -55vw;
    }
    #stakeholder2 .dot-2:lang(en) .icon {
        top: -76vw;
    }
    #stakeholder2 .dot-3 .icon:lang(en) {
        top: -45vw;
    }
}

@media screen and (max-width: 576px) {
    #stakeholder1 .box-wrapper-info .bg-elements {
        right: 0rem;
        width: 45%;
        bottom: -7rem;
    }
    #stakeholder1 .box-wrapper-info .img-json {
        width: 70px;
        height: 70px;
    }
    #stakeholder2 .box-top .col-12 {
        padding-left: 30px;
        padding-right: 30px;
    }
    #stakeholder2 .icon {
        width: 80%;
        right: 23vw;
        top: -82vw;
    }
    #stakeholder2 .desc::before {
        width: 100%;
        border-width: 10px;
        border-radius: 5rem;
    }
    #stakeholder2 .desc {
        padding-left: 8%;
        padding-right: 8%;
    }
    #stakeholder2 .dot-2 .icon {
        top: -82vw;
    }
    #stakeholder2 .dot {
        padding: 90vw 0px 5rem;
    }
    #stakeholder2 .dot-1 .icon {
        top: -80vw;
    }
    #stakeholder1 .stakeholder-box p {
        font-size: 3vw;
    }
    #stakeholder1 .stakeholder-box h1 {
        font-size: 1.5rem;
    }
    #stakeholder1 .stakeholder-box p:lang(en) {
        font-size: 2.6vw;
    }
    #stakeholder1 .stakeholder-box #s3:lang(en) {
        top: 24.8%;
        left: 47.2%;
    }
    #stakeholder1 .stakeholder-box #s2:lang(en) {
        top: 27%;
        left: 37.5%;
    }
    #stakeholder1 .stakeholder-box #s7:lang(en) {
        top: 65.5%;
    }
    #stakeholder1 .stakeholder-box #s6:lang(en) {
        top: 73%;
        left: 33%;
    }
    #stakeholder1 .stakeholder-box #s4:lang(en) {
        left: 61.7%;
    }
    #stakeholder1 .stakeholder-box #s5:lang(en) {
        right: auto;
        top: 65%;
        left: 17%;
    }
    #stakeholder1 .stakeholder-box img {
        max-width: 105%;
    }
    #stakeholder1 .stakeholder-box #s1 {
        right: 72.5%;
        bottom: 59%;
        top: auto;
    }
    #stakeholder1 .stakeholder-box #s2,
    #stakeholder1 .stakeholder-box #s3 {
        top: auto;
        bottom: 68%;
    }
    #stakeholder1 .stakeholder-box #s4 {
        bottom: 59%;
        top: auto;
    }
    #stakeholder1 .stakeholder-box #s6 {
        top: 71.5%;
        left: 43%;
    }
    #stakeholder1 .stakeholder-box #s8,
    #stakeholder1 .stakeholder-box #s9 {
        top: 70.95%;
    }
    #stakeholder2 .color-wrapper .bg-img {
        width: 90vw;
    }
    #stakeholder2 .color-wrapper.circle-right svg {
        display: none;
    }
    #stakeholder2 .color-wrapper .bg-img {
        padding-bottom: 500vw;
        width: 80vw;
    }
    #stakeholder2 .color-wrapper {
        left: 0;
    }
    #stakeholder2 .dot-1 .icon:lang(en) {
        top: -83vw;
    }
    #stakeholder2 .dot-2:lang(en) .icon {
        right: 0;
        top: -84vw;
    }
    #stakeholder2 .dot-3 .icon:lang(en) {
        top: -81vw;
    }
    #stakeholder2 {
        padding-top: 5rem;
    }
    #stakeholder1 #latest-news {
        width: calc(100% - 3.5rem);
        text-align: left;
    }
    .desc {
        padding-left: 1rem;
        padding-right: 1rem;
    }
    .read-more {
        margin-left: 1rem;
    }
    #stakeholder2 .dot img.care_concrens_four,
    #stakeholder2 .dot-4 .icon {
        top: -80vw;
    }
    #stakeholder1 .list-btn {
        display: flex;
        align-items: center;
    }
    #stakeholder1 #latest-news {
        word-break: keep-all;
        width: calc(100% - 1.5rem);
    }
    #stakeholder2 .dot img.care_concrens_four,
    #stakeholder2 .dot-4 .icon {
        width: 80%;
    }
}
